# SimpleResultSet.SimpleArray

A simple array implementation, backed by an object array

Methods
Object | getArray() Get the object array.
Object | getArray() Get the object array. Returns: the object array
int | getBaseType() Get the base type of this array.
int | getBaseType() Get the base type of this array. Returns: Types.NULL
String | getBaseTypeName() Get the base type name of this array.
String | getBaseTypeName() Get the base type name of this array. Returns: "NULL"